#### IKEYLENGTH

#### Synopsis

    HELP:   (HOST) Key length of input KSDS [8]
    TYPE:   NUMBER
    SYNTAX: IKEYLENGTH/IKEYLEN/IKEYL=num

#### Description

Key length of input file (z/OS only).

This parameter is not necessary for catalogued files in MVS. The key length specified in the catalogue is used.

See also parameter IKEYPOSITION.

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `IKEYLEN=n`
  - `IKEYL=n`

Values

- z/OS
  - 0, 1-255

Default

- z/OS
  - No key

Valid for

- compression